Bug 153345 - [patch] audio/qjackctl update to latest version
Summary: [patch] audio/qjackctl update to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-21 17:50 UTC by Pawel Pekala
Modified: 2011-02-15 03:40 UTC (History)
0 users

See Also:


Attachments
qjackctl-0.3.7.patch (4.77 KB, patch)
2010-12-21 17:50 UTC, Pawel Pekala
no flags Details | Diff
qjackctl-0.3.7.patch (4.46 KB, patch)
2011-02-08 19:34 UTC, Pawel Pekala
no flags Details | Diff
qjackctl-0.3.7.patch (3.64 KB, patch)
2011-02-14 20:32 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2010-12-21 17:50:08 UTC

- update to version 0.3.7
- add LICENSE info
Comment 1 Edwin Groothuis freebsd_committer 2010-12-21 17:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-01-31 14:59:11 UTC
State Changed
From-To: open->feedback

build failed 
http://32bit.miwibox.org/index.php?action=describe_port&id=2495
Comment 3 Pawel Pekala 2011-02-08 19:34:20 UTC
Improved patch, added library dependence on audio/alsa-lib.

-- 
pozdrawiam / with regards
Pawe³ Pêkala
Comment 4 Martin Wilke freebsd_committer 2011-02-12 03:38:11 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Martin Wilke freebsd_committer 2011-02-12 03:38:46 UTC
State Changed
From-To: open->feedback

howdy build is ok now but failed on manpage 
http://32bit.miwibox.org/index.php?action=describe_port&id=2495 
http://64bit.miwibox.org/index.php?action=describe_port&id=2482
Comment 6 Pawel Pekala 2011-02-14 20:32:41 UTC
Should work this time...

-- 
pozdrawiam / with regards
Pawe³ Pêkala
Comment 7 dfilter service freebsd_committer 2011-02-15 03:35:30 UTC
miwi        2011-02-15 03:35:24 UTC

  FreeBSD ports repository

  Modified files:
    audio/qjackctl       Makefile distinfo pkg-plist 
  Removed files:
    audio/qjackctl/files patch-src-qjackctlMainForm.cpp 
  Log:
  - Update to 0.3.7
  
  PR:             153345
  Submitted by:   "Pawel Pekala" <c0rn@o2.pl> (maintainer)
  
  Revision  Changes    Path
  1.19      +16 -5     ports/audio/qjackctl/Makefile
  1.8       +2 -3      ports/audio/qjackctl/distinfo
  1.2       +0 -17     ports/audio/qjackctl/files/patch-src-qjackctlMainForm.cpp (dead)
  1.4       +7 -1      ports/audio/qjackctl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2011-02-15 03:35:37 UTC
State Changed
From-To: feedback->closed

commited thx